Subject: Re: [lojban] Re: Induction

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 31 Aug 2001 23:03:33

la adam cusku di'e

>We still don't have a way to say "conclude", whether by induction,
>deduction, or abduction (i.e. the bridi equivalent of "ja'o"). Unless
>perhaps this is "jinvi".

Maybe jivbi'o: x1 concludes (comes to believe) that x2 is true
about x3 based on x4.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp